/**
 * @file
 * Styles that apply to tablet sized devices and larger
 */
@media all and (min-width: 45em) {

  /**
   * General layout
   */
  #page {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    width: 45em;
  }
  #header {
    width: 43.75em;
    height: 4.75em;
	margin-right: auto;
	margin-left: auto;
  }
  #header-wrapper {
    position: relative;
    width: 100%;
  }
  #breadcrumb {
    width: 43.75em;
  }
  #main-wrapper {
    width: 43.75em;
  }
  div.messages {
    margin-bottom: 1.25em;
  }
  #footer {
    width: 43.75em;
  }
  #content,
  #sidebar-first,
  #sidebar-second,
  #bottom-content {
    display: inline;
    float: left;
    position: relative;
  }
  #content {
    width: 43.75em;
  }
  body.sidebar-first #content {
    width: 32.5em;
    left: 11.25em;
  }
  body.sidebar-second #content {
    width: 32.5em;
  }
  body.two-sidebars #content {
    width: 21.25em;
    left: 11.25em;
  }
  #sidebar-first {
    width: 10em;
    left: -32.5em;
  }
  body.two-sidebars #sidebar-first {
    left: -21.25em;
  }
  #sidebar-second {
    float: right;
    width: 10em;
  }
  #bottom-content {
    padding-top: 0;
    width: 43.75em;
  }
  #footer-firstcolumn,
  #footer-secondcolumn,
  #footer-thirdcolumn,
  #footer-fourthcolumn {
    display: inline;
    float: left;
    position: relative;
  }
  #footer-firstcolumn {
    margin-right: 1.25em;
    width: 10em;
  }
  #footer-secondcolumn {
    margin-right: 1.25em;
    width: 10em;
  }
  #footer-thirdcolumn {
    margin-right: 1.25em;
    width: 10em;
  }
  #footer-fourthcolumn {
    width: 10em;
  }
  #footer-bottom {
    clear: both;
    padding-top: 2em;
    padding-bottom: 2em;
  }

  /**
   * Forms
   */
  .form-textarea,
  .form-text {
    width: auto;
  }

  /**
   * Page design
   */
  body {
    background: #FAFAFA;
  }
  #page {
    box-shadow: 0 0 1.5em #CCCCCC;
    background: #FFFFFF;
	margin-top: 100px;
  }

  /**
   * Logo
   */
  #logo {
    height: 4.75em;
  }
  #logo img {
    width: 9em;
    position: absolute;
  }

  /**
   * Header region and search
   */
  #header-wrapper {
    box-shadow: 0 0 1.5em #CCCCCC;
    background: #FFFFFF;
	z-index: 3;
	width: 100%;
	position: fixed;
	top: 0;
  }
  .region-header {
    display: block;
    position: absolute;
    top: 0.75em;
    right: 0.625em;
  }
  .region-header .block {
    display: inline-block;
    margin-left: 0.5em;
  }
  .region-header .block p {
    font-size: 0.7em;
  }
  .region-header .form-item {
    display: block;
    margin-top: 0;
    margin-bottom: 0;
  }
  .region-header .form-text {
    outline: none;
    border: 1px solid #DDDDDD;
    border-radius: 1em;
    padding-left: 0.833em;
    padding-right: 0.833em;
    width: 13.75em;
    height: 1.833em;
    font-size: 0.75em;
    line-height: 1em;
    color: #888888;
  }
  .region-header .form-submit {
    position: absolute;
    top: 0.7em;
    right: 1em;
    border: none;
    background: url(../images/icon-magnifying-glass.png) no-repeat 0 0;
    padding: 0;
    cursor: pointer;
    width: 1em;
    height: 1em;
    text-indent: -99em;
  }
  .region-header label {
    clip: auto;
    overflow: visible;
    font-size: 0.75em;
    line-height: 1em;
  }
  .region-header .compact-form-label {
    top: 0.7em;
    left: 1em;
  }

  /**
   * Mobile menu toggle
   */
  .js #toggle {
    display: none;
  }

  /**
   * Nav and Main Menu
   * The drop down functionality is powered by CSS transitions below.
   * This allows us to use the same menu for both mobile and desktop devices.
   */
  #nav {
    padding-left: 5.5em;
    position: absolute;
    top: 3.5em;
    right: 0.625em;
    background: none;
    z-index: 2;
	margin-top: 0;
  }
  #nav ul {
    padding: 0;
  }
  #nav ul li {
    display: inline-block;
    position: relative;
    margin-left: 0.75em;
    padding-top: 0;
    padding-bottom: 1.2em;
    -webkit-transition: all .15s ease-in;
    -moz-transition: all .15s ease-in;
    -o-transition: all .15s ease-in;
    transition: all .15s ease-in;
    background: url('../images/icon-menu-arrow.png') no-repeat center 2.6em;
  }
  #nav ul li.expanded:hover {
    background-position: center 1.8em;
  }
  #nav ul li a {
    display: block;
    line-height: 1.5em;
    padding: 0.25em 1em;
    -webkit-transition: all .15s ease-in;
    -moz-transition: all .15s ease-in;
    -o-transition: all .15s ease-in;
    transition: all .15s ease-in;
  }
  #nav ul li a.active {
    box-shadow: 0.091em 0.091em 0.273em #AAAAAA;
    border-radius: 1em;
    background: #FFFFFF url('../images/bg-navigation-button.png') repeat-x 0 1px;
  }
  #nav ul li ul {
    position: absolute;
    top: 2.55em;
    right: -3.4em;
    box-shadow: 0.091em 0.091em 0.273em #AAAAAA;
    background: #FFFFFF;
    padding:  0.25em;
    width: 11em;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: visibility 0s ease-in 0.15s, opacity 0.15s ease-in;
    -moz-transition: visibility 0s ease-in 0.15s, opacity 0.15s ease-in;
    -o-transition: visibility 0s ease-in 0.15s, opacity 0.15s ease-in;
    transition: visibility 0s ease-in 0.15s, opacity 0.15s ease-in;
  }
  #nav ul li.last ul {
    right: 0;
  }
  #nav ul li:hover ul {
    visibility: visible;
    opacity: 1;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
  }
  #nav ul li ul li {
    display: block;
    margin-left: 0;
    background: none;
  }
  #nav ul li ul li:hover {
    background: none;
  }
  #nav ul li ul li a {
    background: #FAFAFA;
    padding: 0.25em 0.5em;
  }
  #nav ul li ul li a.active {
    background: none;
    border-radius: 0;
    box-shadow: none;
  }
  #nav ul li ul li ul {
    position: relative;
    top: 0;
    right: 0;
    padding: 0;
    box-shadow: none;
  }
  #nav ul li ul li ul li a {
    background: none;
    padding: 0.25em 1.5em;
  }
  #nav ul li ul li ul li ul li a {
    padding: 0.25em 0.5em 0.25em 1em;
  }
  #nav ul li.first ul li ul li ul li a.active {
    color: #A5ACAF;
  }

  /**
   * Business drop down
   */
  #nav #business-drop-down {
    left: 0;
    padding: 0;
    position: absolute;
    top: 0;
  }
  #nav #business-drop-down #block-block-41 {
    background: #FFFFFF;
    border: 0.25em solid #FFFFFF;
    box-shadow: 0.091em 0.091em 0.273em #AAAAAA;
    left: -3em;
    opacity: 0;
    padding-right: 9.25em;
    position: absolute;
    top: 2.7em;
    -webkit-transition: visibility 0s ease-in 0.15s, opacity 0.15s ease-in;
    -moz-transition: visibility 0s ease-in 0.15s, opacity 0.15s ease-in;
    -o-transition: visibility 0s ease-in 0.15s, opacity 0.15s ease-in;
    transition: visibility 0s ease-in 0.15s, opacity 0.15s ease-in;
    visibility: hidden;
    width: 19.75em;
  }
  #nav #business-drop-down:hover #block-block-41 {
    opacity: 1;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
    visibility: visible;
  }
  #nav #business-drop-down #block-block-41 h2 {
    background: #FAFAFA;
    font-size: 0.9em;
    padding: .5em;
    text-align: center;
  }
  #nav #business-drop-down #block-block-41 h3 {
    font-size: 0.9em;
    padding: .5em;
    text-align: left;
  }
  #nav #business-drop-down #block-block-41 .content > ul {
    padding: 0.25em 0 0.75em 0;
  }
  #nav #business-drop-down #block-block-41 .content > ul:after {
    clear: both;
    content: '';
    display: table;
  }
  #nav #business-drop-down #block-block-41 .content > ul > li {
    background: none;
    float: left;
    margin: 0;
    width: 50%;
  }
  #nav #business-drop-down #block-block-41 .content > ul > li > a {
    font-size: 0.8em;
    font-weight: bold;
    text-transform: none;
  }
  #nav #business-drop-down #block-block-41 .content ul ul {
    box-shadow: none;
    opacity: 1;
    padding: 0 0 0 1.25em;
    position: relative;
    top: auto;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
    right: auto;
    width: auto;
  }
  #nav #business-drop-down:hover #block-block-41 .content ul ul {
    visibility: visible;
  }
  #nav #business-drop-down #block-block-41 .content ul ul li {
    background: none;
    padding: 0.1em 0;
  }
  #nav #business-drop-down #block-block-41 .content ul ul a {
    background: none;
    color: #b2b8bb;
    display: inline-block;
    font-size: 0.8em;
    padding: 0;
  }
  #nav #business-drop-down #block-block-41 .content ul ul a:hover {
    color: #0073CF;
  }
  #nav #business-drop-down #block-block-36 {
    background: #EAEAEA;
    position: absolute;
    left: 17.25em;
    opacity: 0;
    top: 2.95em;
    -webkit-transition: visibility 0s ease-in 0.15s, opacity 0.15s ease-in;
    -moz-transition: visibility 0s ease-in 0.15s, opacity 0.15s ease-in;
    -o-transition: visibility 0s ease-in 0.15s, opacity 0.15s ease-in;
    transition: visibility 0s ease-in 0.15s, opacity 0.15s ease-in;
    visibility: hidden;
    width: 9em;
	height: 252px;
  }
  #nav #business-drop-down:hover #block-block-36 {
    opacity: 1;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
    visibility: visible;
  }
  #nav #business-drop-down #block-block-36 h2 {
    font-size: 0.9em;
    padding: .5em;
    text-align: center;
  }
  #nav #business-drop-down:hover #block-block-36 {
    display: block;
  }
  #nav #business-drop-down #block-block-36 ul {
    padding: 0 1em 1em 1em;
  }
  #nav #business-drop-down #block-block-36 li {
    display: block;
    margin: 0;
    padding: 0.1em 0 0.1em 0.5em;
  }
  #nav #business-drop-down #block-block-36 ul a {
    color: #b2b8bb;
    display: inline-block;
    font-size: 0.8em;
    padding: 0;
    text-transform: none;
  }
  #nav #business-drop-down #block-block-36 ul a:hover {
    color: #0073CF;
  }
  .business-link {
    background: url('../images/icon-menu-arrow.png') no-repeat center 3.5em;
    display: block;
    margin-top: 0.5em;
    padding: 0.25em 1em 2.25em 1em;
    -webkit-transition: all .15s ease-in;
    -moz-transition: all .15s ease-in;
    -o-transition: all .15s ease-in;
    transition: all .15s ease-in;
  }
  #business-drop-down:hover .business-link {
    background-position: center 2.4em;
  }

  /**
   * Buttons
   */
  .button {
    font-size: 0.8em;
  }

  /**
   * Custom collapsible sidebar menu
   * This menu is displayed on the wholesale page
   */
  #sidebar-first #block-menu-block-1 {
    display: block;
    border-top: none;
  }
  #sidebar-first #block-menu-block-1 .content {
    padding: 0;
  }
  #block-menu-block-1 ul {
    padding-left: 0;
  }
  #block-menu-block-1 li {
    margin: 0;
    list-style: none;
    padding: 0;
  }
  #block-menu-block-1 li a {
    display: block;
    border-top: 1px solid #DDDDDD;
    padding: 0.5em 1em 0.5em 1.5em;
    background: #FAFAFA url(../images/icon-menu-expanded.png) no-repeat 0.5em center;
  }
  #block-menu-block-1 li a.closed {
    background: #FAFAFA url(../images/icon-menu-collapsed.png) no-repeat 0.5em center;
  }
  #block-menu-block-1 li a:hover {
    color: #0073CF;
  }
  #block-menu-block-1 li ul {
    font-size: 0.8em;
    border-top: 1px solid #DDDDDD;
  }
  #block-menu-block-1 li li a {
    border-top: none;
    border-bottom: none;
    padding: 0 2em;
    background: #FFFFFF;
  }
  #block-menu-block-1 li li a.closed {
    background: #FFFFFF;
  }
  #block-menu-block-1 li li.first a {
    padding-top: 1em;
  }
  #block-menu-block-1 li li.last a {
    padding-bottom: 1em;
  }
  #block-menu-block-1 li a.active {
    color: #0073CF;
  }
  #block-menu-block-1 li li a:hover {
    color: #63B1E5;
  }

  /**
   * Content
   */
  .two-columns .column-one {
    float: left;
    width: 21.25em;
  }
  .two-columns .column-two {
    float: right;
    width: 21.25em;
  }

  /**
   * Product
   */
  .leader em {
    background: url(../images/icon-product-bar.png) no-repeat left center;
    padding-left: 70px;
  }
  .leader strong {
    background: url(../images/icon-product-bar.png) no-repeat right center;
    padding-right: 70px;
  }
  #bottom-content .product .icon {
    float: left;
    margin-left: 1.75em;
  }
  #bottom-content .product .body {
    margin-bottom: 2em;
    margin-left: 15em;
    min-height: 10em;
  }
  .get-started .button {
    display: inline-block;
  }
  .leader-separator {
    display: inline-block;
    margin-right: 1em;
    margin-left: 1em;
  }
  .contact-phone {
    display: inline-block;
  }

  /**
   * News
   */
  #content .news .images {
    float: left;
    margin-right: 1em;
  }
  .news-content {
    padding-left: 220px;
  }

  /**
   * Home page
   */
  #home-reimagined {
    text-align: left;
  }
  #home-reimagined h2 {
    font-size: 2em;
    line-height: 1em;
  }
  #home-reimagined .text {
    float: left;
    width: 50%;
  }
  #home-reimagined #machine {
    display: block;
    float: right;
    width: 45%;
  }
  #home-passion {
    padding-top: 2em;
    padding-bottom: 2em;
  }
  #home-passion img {
    max-width: 18em;
  }
  #home-passion p {
    margin-right: auto;
    margin-left: auto;
    max-width: 36em;
  }
  #home-value {
    position: relative;
    overflow: hidden;
    padding-right: 20em;
    text-align: left;
    background: url(../images/phone.png) no-repeat right 0;
  }
  #home-value .title {
    max-width: 16em;
    margin-right: 0;
    margin-left: 0;
  }
  #home-value .phone-screen {
    display: block;
    position: absolute;
    top: 54px;
    right: 60px;
  }
  #home-people {
    position: relative;
    margin-top: 1em;
    margin-bottom: 0.75em;
    margin-left: 0.75em;
    text-align: left;
  }
  #home-people .title {
    margin-bottom: 1em;
    font-size: 2em;
    line-height: 1em;
  }
  #home-people .text {
    z-index: 2;
    position: absolute;
    top: 18.8em;
    right: 2em;
    background: #FFFFFF;
    padding: 1em 1em 1em 1em;
    width: 25.5em;
    height: 11.8em;
    text-align: center;
  }
  #home-people .masonry {
    display: block;
    margin: 0;
    float: left;
  }
  #home-people .views-row-2.masonry,
  #home-people .views-row-5.masonry {
    width: 27.5em;
  }
  #home-people .views-row-3.masonry {
    margin-right: 27.5em;
  }
  #home-people .views-row-2.masonry img,
  #home-people .views-row-5.masonry img {
    max-width: none;
    margin-left: 0;
  }
  #home-people .views-row-2.masonry .category-summary,
  #home-people .views-row-5.masonry .category-summary {
    width: 25.5em;
  }
  #home-future {
    overflow: hidden;
    position: relative;
    height: 400px;
  }
  #home-future .text {
    position: relative;
    top: 230px;
    z-index: 2;
    text-align: left;
    padding-right: 320px;
  }
  #home-future .button {
    position: absolute;
    top: 20px;
    right: 0;
  }
  #home-future #create {
    display: block;
    position: absolute;
    top: -40px;
    left: 0;
  }

  /**
   * Footer
   */
  #footer li {
    text-align: left;
  }
  #footer .block {
    text-align: left;
  }
  #footer-bottom .block {
    text-align: center;
  }

  /**
   * Footer icon
   * The color animation is powered in the ../scripts/global.js file.
   */
  #icon {
    margin: 0 0 0.5em 0;
    width: auto;
    height: 2.5em;
  }
  #icon img {
    width: auto;
  }

  /**
   * Marketo module window
   */
  #modalBackdrop,
  #modalContent {
    display: block !important;
  }

  /**
   * Catapult page
   */
  #catapult-header {
    height: 310px;
    padding: 90px 10px 0 10px;
  }
  #catapult-header h1 {
    font-size: 48px;
  }
  #catapult-header a {
    margin: 50px auto 0 auto;
    padding: 15px 10px;
    width: 440px;
  }
  #catapult-users {
    font-size: 22px;
    line-height: 32px;
    padding: 60px 60px 35px 60px;
  }
  #catapult-users h2 {
    font-size: 26px;
    line-height: 32px;
    margin: 0 auto 20px auto;
    max-width: 600px;
  }
  #catapult-map {
    height: 230px;
    padding: 130px 60px 0 60px;
  }
  #catapult-map p {
    font-size: 22px;
    line-height: 32px;
    text-align: left;
  }
  #catapult-question {
    font-size: 22px;
    line-height: 32px;
    padding: 60px;
  }
  #catapult-question h2 {
    font-size: 22px;
    line-height: 32px;
    margin: 0 0 18px 0;
  }
  #catapult-features {
    background-position: center top;
    padding: 60px;
  }
  #catapult-features h2 {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 30px;
  }
  #catapult-features ul {
    text-align: left;
  }
  #catapult-features ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
  }
  #catapult-features li {
    float: left;
    margin: 10px 0;
    width: 50%;
  }
  #webform-client-form-503 {
    height: 430px;
    padding: 30px 0 0 0;
  }
  #webform-client-form-503 .webform-component-markup {
    margin: 0;
    max-width: none;
    padding: 0 60px;
  }
  #webform-client-form-503 h2 {
    font-size: 28px;
    line-height: 32px;
  }
  #webform-client-form-503 .compact-form-label {
    padding: 10px 15px;
  }
  #webform-client-form-503 .form-text {
    padding: 10px 15px;
  }
  #webform-client-form-503 .form-submit {
    padding: 15px 10px;
  }
  
    /**
   * API page
   */
  .api-img-1 {
    float: right;
	margin: 80px 0 0 40px;
	width: 30%;
  }
  .api-img-2 {
    float: none;
	margin: 0 auto 40px;
  }
  #api-header {
    height: 310px;
    padding: 90px 60px 0 60px;
	text-align: center;
  }
  #api-header h1 {
    font-size: 48px;
  }
  #api-header h2 {
    font-size: 24px;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
	margin: 10px 0;
  }
  #api-users {
    padding: 60px 60px 35px 60px;
  }
  #api-users h2 {
    font-size: 30px;
    line-height: 32px;
    margin: 0 auto 20px auto;
  }
  #api-map {
    padding: 60px 60px 35px 60px;
	text-align: left;
  }
  #api-features {
    background-position: center top;
    padding: 50px 60px 35px 60px;
	text-align: left;
  }
  #api-features h2 {
    font-size: 30px;
    line-height: 32px;
    margin: 0 auto 20px auto;
  }
  #webform-client-form-561 {
    height: 430px;
    padding: 30px 0 0 0;
  }
  #webform-client-form-561 .webform-component-markup {
    margin: 0;
    max-width: none;
    padding: 0 60px;
  }
  #webform-client-form-561 h2 {
    font-size: 28px;
    line-height: 32px;
  }
  #webform-client-form-561 .compact-form-label {
    padding: 10px 15px;
  }
  #webform-client-form-561 .form-text {
    padding: 10px 15px;
  }
  #webform-client-form-561 .form-submit {
    padding: 15px 10px;
  }
  
  /**
   * Street Fight PR
   */
  #streetfight-header {
    padding: 50px 60px 50px 60px;
  }
  #streetfight-map {
    padding: 50px 60px 50px 60px;
  }
  
  /**
   * Anonymous Calling LPs
   */
  .anon-img-right {
	float: right;
	margin: 0 0 20px 20px;
  }
  .anon-img-left {
	float: none;
	margin: 0 auto 40px;
  }
  .anon-form {
	float: none;
	margin: 20px auto;
  }
  
  /**
   * Nav Button
   */
  #btn-get-started {
	padding-bottom: 0 !important;
  }
  #btn-get-started a {
	background: url(../images/btn_get-started.png) no-repeat center;
	padding: 6px 14px !important;
	color: #fff !important;
	font-weight: 600;
	width: 108px;
  }
  #btn-get-started a.active {
    box-shadow: 0.091em 0.091em 0.273em #AAAAAA !important;
    border-radius: 0 !important;
    background: url(../images/btn_get-started.png) no-repeat center !important;
	font-weight: 600 !important;
	width: 108px !important;
  }
  #cp-s2 .content, #cp-s3 .content {
    width: 88%;
  }
  #cp-s2.voice-messaging .content, #cp-s3.voice-messaging .content {
    width: 79%;
  }
  #header-image {
    margin-top: 100px;
  }
  #header-image img {
    padding-top: 100px;
  }
  .region-employee-spotlight .jcarousel-skin-default .jcarousel-container-horizontal {
    padding: 20px 90px;
  }
}
